

#search_form {
    background-color: #D7E5E8;
    padding: 20px 15px 30px
}

    #search_form ._inner {
        max-width: 640px;
        margin: auto
    }

    #search_form h2 {
        margin-bottom: 15px
    }
        #search_form h2 img {
            width:640px;
            aspect-ratio:640/84;
        }

#search_form dl {
    margin-bottom: 20px
}

        #search_form dl dt {
            padding: 0 15px 0 30px;
            margin-bottom: 10px;
            position: relative
        }

            #search_form dl dt > span {
                color: #844;
                font-size: 0.9em;
            }

            #search_form dl dt:before {
                content: "";
                display: inline-block;
                width: 10px;
                height: 10px;
                position: absolute;
                margin: auto;
                top: 0;
                bottom: 0;
                left: 15px;
                border-radius: 50%;
                background-color: #63B0C0
            }

        #search_form dl dd {
            overflow: hidden;
            text-align: center;
            position: relative;
            padding: 0 15px
        }


            #search_form dl dd._radio {
                overflow: visible;
                text-align: left;
                position: static;
                padding: 0px;
            }

            #search_form dl dd._arrow:before {
                position: absolute;
                content: "";
                margin: auto;
                top: 0;
                bottom: 0;
                right: 9%;
                z-index: 999;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 8px 8px 0 8px;
                border-color: #fff transparent transparent transparent
            }

            #search_form dl dd._arrow:after {
                position: absolute;
                content: '';
                top: 0;
                right: 15px;
                bottom: 0;
                width: 15%;
                background-color: #63B0C0;
                border-radius: 0 5px 5px 0;
                pointer-events: none;
            }

            #search_form dl dd select {
                width: 100%;
                cursor: pointer;
                outline: none;
                box-shadow: none;
                background-color: #fff;
                color: #595959;
                border: none;
                border-radius: 5px;
                padding: 13px 15px;
                -webkit-appearance: none;
                appearance: none
            }

        #search_form dl.select-2-col {
            overflow: hidden
        }

            #search_form dl.select-2-col dd {
                width: 50%;
                display: inline-block;
                float: left;
                box-sizing: border-box
            }

                #search_form dl.select-2-col dd.left-box {
                    padding-right: 7px
                }
                    #search_form dl.select-2-col dd.left-box input {
                        outline: none;
                        border-radius: 5px;
                        padding: 13px 15px;
                        border: 0;
                        width: 100%;
                        box-sizing: border-box
                    }

                #search_form dl.select-2-col dd.right-box {
                    padding-left: 7px
                }

                    #search_form dl.select-2-col dd.right-box:before {
                        right: 18%
                    }

                    #search_form dl.select-2-col dd.right-box:after {
                        width: 30%
                    }


        #search_form dl dd._radio ul {
            font-size: 0;
            padding: 0 30px
        }

            #search_form dl dd._radio ul li {
                font-size: 1.2rem;
                display: inline-block;
                width: 50%;
                margin-bottom: 10px
            }

            #search_form dl dd._radio ul input {
                display: none;
            }

                #search_form dl dd._radio ul input + label {
                    padding-left: 30px;
                    position: relative;
                    cursor: pointer;
                }

@media screen and (max-width: 320px) {
    #search_form dl dd._radio ul input + label {
        display: inline-block
    }
}

#search_form dl dd._radio ul input + label:before {
    content: "";
    display: block;
    position: absolute;
    margin: auto;
    bottom: 0;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #251109;
    border-radius: 5px;
    background-color: #fff
}

#search_form dl dd._radio ul input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 4px;
    width: 14px;
    height: 14px;
    background: #63B0C0;
    border-radius: 3px
}

#search_form ._inner button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}
